/* 21890 // page/21890.css // ncf_tcc_Cache_page/21890.css */

#paragraph_1697599_inner {background-image: url(/files/www/bg.jpg?t=1310996961) !important;background-repeat: no-repeat !important;}#paragraph_1697599 #paragraph_1697599_inner {}#paragraph_1697610 {	white-space: nowrap;	min-height: 0px;}#paragraph_1697610_inner {	min-height: 0px;	zoom: 1;}#paragraph_1697611 {
	white-space: normal;}

#paragraph_1697610_inner {overflow: hidden !important;}#paragraph_1697610 #paragraph_1697610_inner {height: 354px !important;}#paragraph_1697611_flash_element {width: 700px;height: 300px;}
#paragraph_1697611_inner {margin-top: 35px !important;}#paragraph_2679151 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679151_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679152 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679152 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679152 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679154 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679154 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679154 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679156 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679156 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2679156 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679158 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679158 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2679158 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2679160 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2679160 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2679160 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2679151_inner {}#paragraph_2679151 #paragraph_2679151_inner {}#paragraph_2679152 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679152_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679153 {
	white-space: normal;}

#paragraph_2679152_inner {background-image: url(/files/www/button5_startplaetze.png?t=1365068307) !important;}#paragraph_2679153_inner {}#paragraph_2679154 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679154_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679155 {
	white-space: normal;}

#paragraph_2679154_inner {background-image: url(/files/www/button5_preise-tarife.png?t=1365068307) !important;background-repeat: no-repeat !important;}#paragraph_2679155_inner {}#paragraph_2679156 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679156_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679157 {
	white-space: normal;}

#paragraph_2679156_inner {background-image: url(/files/www/button5_buchen.png?t=1365068307) !important;background-repeat: no-repeat !important;}#paragraph_2679157_inner {}#paragraph_2679158 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679158_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679159 {
	white-space: normal;}

#paragraph_2679158_inner {background-image: url(/files/www/button5_geschenke-praesente.png?t=1365068307) !important;background-repeat: no-repeat !important;}#paragraph_2679159_inner {}#paragraph_2679160 {	white-space: nowrap;	min-height: 0px;}#paragraph_2679160_inner {	min-height: 0px;	zoom: 1;}#paragraph_2679161 {
	white-space: normal;}

#paragraph_2679160_inner {background-image: url(/files/www/button5_sky-heart.png?t=1365068307) !important;background-repeat: no-repeat !important;}#paragraph_2679161_inner {}#paragraph_2189162 {	white-space: nowrap;	min-height: 0px;}#paragraph_2189162_inner {	min-height: 0px;	zoom: 1;}#paragraph_2189163 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189163 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189163 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189164 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189164 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189164 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189165 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189165 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2189165 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189166 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189166 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2189166 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2189167 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2189167 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2189167 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2189162_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2189162  {}
#paragraph_2189163_inner {}#paragraph_2189163 SPAN.outer {}#paragraph_2189163 A {}.de #paragraph_2189163 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189164_inner {}#paragraph_2189164  {}#paragraph_2189164 SPAN.outer {}#paragraph_2189164 A {}.de #paragraph_2189164 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189165_inner {}#paragraph_2189165  {}#paragraph_2189165 SPAN.outer {}#paragraph_2189165 A {}.de #paragraph_2189165 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189166_inner {}#paragraph_2189166  {}#paragraph_2189166 SPAN.outer {}#paragraph_2189166 A {}.de #paragraph_2189166 A {background-image: url(/files/www/buttons-last_minute.png?t=1333551448) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2189167_inner {}.de #paragraph_2189167 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}#paragraph_2458869 {	white-space: nowrap;	min-height: 0px;}#paragraph_2458869_inner {	min-height: 0px;	zoom: 1;}#paragraph_2458870 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458870 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458870 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458871 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458871 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458871 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458872 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458872 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_2458872 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458873 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458873 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}* + HTML #paragraph_2458873 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_2458874 {
	width: 20%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_2458874 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_2458874 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -3px;}
#paragraph_2458869_inner {padding-bottom: 25px !important;margin-right: 60px !important;margin-left: 60px !important;}#paragraph_2458869  {}
#paragraph_2458870_inner {}#paragraph_2458870 SPAN.outer {}#paragraph_2458870 A {}.de #paragraph_2458870 A {background-image: url(/files/www/buttons-startplaetze.png?t=1333372015) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458871_inner {}#paragraph_2458871  {}#paragraph_2458871 SPAN.outer {}#paragraph_2458871 A {}.de #paragraph_2458871 A {background-image: url(/files/www/buttons-preise.png?t=1333372041) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458872_inner {}#paragraph_2458872  {}#paragraph_2458872 SPAN.outer {}#paragraph_2458872 A {}.de #paragraph_2458872 A {background-image: url(/files/www/buttons-buchen.png?t=1333372056) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458873_inner {}#paragraph_2458873  {}#paragraph_2458873 SPAN.outer {}#paragraph_2458873 A {}.de #paragraph_2458873 A {background-image: url(/files/www/buttons-geschenke-und-praesente.png?t=1351781502) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}
#paragraph_2458874_inner {}.de #paragraph_2458874 A {background-image: url(/files/www/buttons-sky_2.png?t=1333372816) !important;background-repeat: no-repeat !important;height: 75px !important;width: 125px !important;}#paragraph_1697800_inner {margin-left: 70px !important;}#paragraph_1697629 {	white-space: nowrap;	min-height: 0px;}#paragraph_1697629_inner {	min-height: 0px;	zoom: 1;}#paragraph_1697630 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1697630 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_1697630 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1697634 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1697634 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1697634 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_1697629_inner {margin-right: 15px !important;margin-left: 15px !important;}#paragraph_1697629 #paragraph_1697629_inner {}
#paragraph_1697630_inner {padding-right: 5px !important;padding-left: 5px !important;border-color: #ffffff !important;border-width: 2px !important;border-style: solid !important;}#paragraph_1697630  {width: 40% !important;}#paragraph_1697802_inner {color: #23706B !important;}#paragraph_1697802 .h {color: #23706B !important;}#paragraph_1697631_inner {}#paragraph_1697632_inner {margin-top: 15px !important;margin-bottom: 15px !important;}#paragraph_1697633_inner {margin-bottom: 15px !important;}
#paragraph_1697634_inner {margin-left: 10px !important;}#paragraph_1697634  {width: 60% !important;}#paragraph_1697636_inner {padding-right: 15px !important;padding-left: 15px !important;}#paragraph_1697637 {	white-space: nowrap;	min-height: 0px;}#paragraph_1697637_inner {	min-height: 0px;	zoom: 1;}#paragraph_1697638 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1697638 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1697638 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1697639 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1697639 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_1697639 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1697640 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1697640 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1697640 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_1697637_inner {}#paragraph_1697638_inner {}#paragraph_1697639_inner {}#paragraph_1697640_inner {}
#paragraph_1697641_inner {font-size: 15px !important;}#paragraph_1697641 .h {font-size: 15px !important;}#paragraph_1697642_inner {}#paragraph_1697643_inner {}#paragraph_1697644_inner {}#paragraph_1697645_inner {}#paragraph_1697646_inner {}#paragraph_1697647_inner {}#paragraph_2674394 {	white-space: nowrap;	min-height: 0px;}#paragraph_2674394_inner {	min-height: 0px;	zoom: 1;}#paragraph_2674415 {
	white-space: normal;}


#paragraph_2674415_inner {}
#paragraph_1697612_inner {margin-top: 25px !important;}#paragraph_1697612 #paragraph_1697612_inner {}#paragraph_1843692 {	white-space: nowrap;	min-height: 0px;}#paragraph_1843692_inner {	min-height: 0px;	zoom: 1;}#paragraph_1843693 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843693 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843693 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843694 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843694 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843694 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843695 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843695 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843695 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843696 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843696 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843696 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843697 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843697 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1843697 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843698 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843698 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}* + HTML #paragraph_1843698 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1843699 {
	width: 14.285714285714%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1843699 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1843699 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -4px;}
#paragraph_1843692_inner {margin-bottom: 10px !important;}#paragraph_1843692  {}
#paragraph_1843693_inner {}#paragraph_1843693 SPAN.outer {}#paragraph_1843693 A {}.de #paragraph_1843693 A {background-image: url(/files/editiert/wissenswertes.png?t=1312550530) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843694_inner {}#paragraph_1843694 SPAN.outer {}#paragraph_1843694 A {}.de #paragraph_1843694 A {background-image: url(/files/editiert/startplaetze_20110707-120250.000000.png?t=1312550515) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843695_inner {}#paragraph_1843695  {}#paragraph_1843695 SPAN.outer {}#paragraph_1843695 A {}.de #paragraph_1843695 A {background-image: url(/files/editiert/buchen.png?t=1312550435) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843696_inner {}#paragraph_1843696  {}#paragraph_1843696 SPAN.outer {}#paragraph_1843696 A {}.de #paragraph_1843696 A {background-image: url(/files/editiert/ballons.png?t=1312550421) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843697_inner {}#paragraph_1843697  {}#paragraph_1843697 SPAN.outer {}#paragraph_1843697 A {}.de #paragraph_1843697 A {background-image: url(/files/editiert/preise_tarife.png?t=1312550492) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843698_inner {}.de #paragraph_1843698 A {background-image: url(/files/editiert/skyheart.png?t=1312550620) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}
#paragraph_1843699_inner {}#paragraph_1843699 SPAN.outer {}#paragraph_1843699 A {}.de #paragraph_1843699 A {background-image: url(/files/editiert/lastminute.png?t=1312550470) !important;background-repeat: no-repeat !important;height: 76px !important;width: 76px !important;}#paragraph_1716903_inner {font-size: 9px !important;line-height: 9px !important;padding-left: 20px !important;padding-right: 20px !important;color: #545454 !important;}#paragraph_2401880 {	white-space: nowrap;	min-height: 0px;}#paragraph_2401880_inner {	min-height: 0px;	zoom: 1;}#paragraph_2401881 {
	white-space: normal;}

#paragraph_2401880_inner {}#paragraph_2401881_inner {}